:root {
    --header-bg: rgb(4, 103, 196);
    --table-tr: rgba(4, 103, 196, 0.09);
    --header-text: rgb(255, 255, 255);
    --header-bg-light: rgb(104, 163, 219);
}

* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: 'Open Sans', sans-serif;
    background: #222;
}

.header {
    color: var(--header-text);
    background: var(--header-bg);
    text-align: center;
    border-bottom: none;
    border-radius: 5px 5px 0px 0px;
    padding: 20px;
}

header img {
    width: 100px;
    height: 100px;
}

.content {
    font-weight: 500;
    text-align: left;
    color: #222;
    margin: 0px auto;
    background: white;
}

.gesamt {
    text-align: end;
}

form {
    margin: 0px auto;
    background: white;
}

form span {
    background-color: #f2ea79;
    border-radius: 5px;
    box-shadow: 0px 2px 3px rgb(144, 144, 144);
}

.input-group {
    text-align: center;
}

.input-group label {
    display: block;
    text-align: center;
}

.bleiben {
    margin-top: 35px;
    text-align: center;
}

.input-group input,
textarea {
    border-radius: 5px;
    border: 1px solid gray;
    box-shadow: 0px 2px 3px rgb(144, 144, 144);
}

.btn {
    text-decoration: none;
    color: var(--header-text);
    background: var(--header-bg);
    border: none;
    border-radius: 5px;
    box-shadow: 0px 2px 3px rgb(144, 144, 144);
}

.klein {
    padding: 0 23px;
}

.btn:hover {
    background: var(--header-bg-light);
}

.container {
    display: flex;
    justify-content: space-evenly;
}

.error {
    width: 92%;
    margin: 0px auto;
    padding: 10px;
    border: 1px solid #a94442;
    color: #a94442;
    background: #f2dede;
    border-radius: 5px;
    text-align: left;
}

.success {
    color: #3c763d;
    background: #dff0d8;
    border: 1px solid #3c763d;
    margin-bottom: 20px
}

.chk {
    background-color: #990000;
}

table {
    border-collapse: collapse;
    border-color: rgb(109, 162, 147);
}

table td {
    padding: 2px;
}

tr:nth-child(even) {
    background-color: var(--table-tr);
}

textarea {
    resize: none;
}

footer {
    text-align: left;
    color: #222;
    margin: 0px auto;
    background: white;
    border-radius: 0 0 5px 5px;
}

.item {
    flex-grow: 2;
}